openSUSE Security Update : perl-LWP-Protocol-https (openSUSE-SU-2014:0710-1)

This script is Copyright (C) 2014-2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

perl-LWP-Protocol-https was updated to prevent a possible MITM if the
environment variables HTTPS_CA_DIR or HTTPS_CA_FILE were set
(CVE-2014-3230).

See also :

http://lists.opensuse.org/opensuse-updates/2014-05/msg00072.html
https://bugzilla.novell.com/show_bug.cgi?id=876862

Solution :

Update the affected perl-LWP-Protocol-https package.

Risk factor :

Medium / CVSS Base Score : 6.4
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:N)
CVSS Temporal Score : 5.6
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 75370 ()

Bugtraq ID: 67202

CVE ID: CVE-2014-3230

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now